<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <HorizontalLayout>
    <Button name="checkrange" text="" visible="false" float="true" pos="2, 0, 17, 15"
        normalimage="file='checkboxpicture.png' source='60,0,75,15'" hotimage="file='checkboxpicture.png' source='75,0,90,15'"
        pushedimage="file='checkboxpicture.png' source='90,0,105,15'" />
    <Button name="normalrange" text="" float="true" pos="2, 0, 17, 15" 
          normalimage="file='checkboxpicture.png' source='0,0,15,15'" hotimage="file='checkboxpicture.png' source='15,0,30,15'"
          pushedimage="file='checkboxpicture.png' source='30,0,45,15'" />
    <Button name="textrange" text="" float="true" align="left" pos="27, 2, 400, 15" selectedtextcolor="#FF000000" textcolor="#FF000000"/>
  </HorizontalLayout>
</Window>